/**
 * Only modify for larger displays so smaller displays have default (smaller) padding
 */
 .navbar-static-top {margin:0 !important;}
@media (min-width:992px) {
.navbar {border-radius:0;margin:0;}
.navbar-collapse li a {padding-top:22px;padding-bottom:22px;}
.navbar-collapse li li a {padding-top:3px;padding-bottom:3px;}
.navbar-brand {padding-top:5px;padding-bottom:5px;}
.navbar-brand img {max-height:53px;}
.navbar-account-client .dropdown-menu {width:340px;}
.navbar-account-client .panel {box-shadow:none;}
.navbar-account-client .panel a {padding-top:5px !important;padding-bottom:5px !important;}
.navbar-search {margin-right:0 !important;}
.navbar-search,
.navbar-social,
.navbar-account-client,
.navbar-surprise-box,
.navbar-notifications,
.navbar-chat-messages,
.navbar-balance,
.navbar-contact {border-right:1px solid #ddd;}
.navbar-balance {margin-left:15px;}
.navbar-inverse .navbar-search,
.navbar-inverse .navbar-social,
.navbar-inverse .navbar-account-client,
.navbar-inverse .navbar-surprise-box,
.navbar-inverse .navbar-notifications,
.navbar-inverse .navbar-chat-messages,
.navbar-inverse .navbar-balance,
.navbar-inverse .navbar-contact {border-color:#000;}
.navbar-notifications,
.navbar-chat-messages {float:right !important;}
.navbar-chat-messages .badge {float:right;margin-left:5px;margin-top:1px;}
.navbar-chat-messages .load-all a {font-size:inherit;}
.navbar-surprise-box a {background:#fa0;color:#fff !important;}
.navbar-surprise-box a:hover {background:#fc0 !important;}
.navbar-surprise-box a,
.navbar-search a,
.navbar-social a,
.navbar-notifications a.dropdown-toggle,
.navbar-chat-messages a.dropdown-toggle  {font-size:120%;}
/* font-size:20px;padding-left:25px !important;padding-right:25px !important;padding-top:21px !important;padding-bottom:22px !important; */
.navbar-search a:hover,
.navbar-social a:hover {color:#fff !important;}
.navbar-search .search a:hover {background:#999 !important;}
.navbar-social .facebook a:hover {background:#195e98 !important;}
.navbar-social .twitter a:hover {background:#3cf !important;}
.navbar-social .google a:hover {background:#dd4c39 !important;}
.navbar-social .youtube a:hover {background:#cc181e !important;}
.navbar-social .instagram a:hover {background:#e1306c !important;}
.navbar-social .linkedin a:hover {background:#0177b5 !important;}
.navbar-social .skype a:hover {background:#00b0f6 !important;}
.navbar-social .rss a:hover {background:#f90 !important;}
.navbar-login,
.navbar-logged-in {margin:0;}
.navbar-logged-in .fa {width:13px;text-align:center;}
.navbar-logged-in img {float:left;width:30px;height:30px;margin-right:7px;margin-top:-3px;}
/* .navbar #user-login-form {width:260px;}
.navbar #user-login-form .form-item label,
.navbar #user-login-form .description {display:none;}
.navbar #user-login-form .form-item-pass {margin-top:1em;}
.navbar #user-login-form input {width:100%;}
.navbar #user-login-form .form-submit {width:100%;} */
/* #user_login .nav {margin-bottom:10px;}
#user_login .nav a {padding:10px 0;border:1px solid #000;color:#000 !important;}
#user_login .nav li:nth-child(1) a {margin-right:5px;}
#user_login .nav li:nth-child(2) a {margin-left:5px;}
#user_login .nav .active a {background:#000;color:#fff !important;} */
#user_login .form-submit {font-size:20px;width:100%;}
#user_login .form-item-captcha-response {margin-bottom:15px !important;}

.navbar-transparent {background:none;border:none;box-shadow: inset 0 80px 50px -50px rgba(0,0,0,1);}
.navbar-transparent .navbar-search,
.navbar-transparent .visible-lg,
.navbar-chat-messages,
.navbar-notifications {display:none !important;}

.navbar-transparent .nav a {color:rgba(255,255,255,0.8) !important;font-size:16px;}
.navbar-transparent .nav a:hover {color:rgba(255,255,255,1) !important;}
.navbar-transparent .nav a.active {background:none !important;}
.navbar-transparent .section-nav {border:none;}
.navbar-transparent .section-nav a {border-right:none !important;}

.navbar-transparent .open a {background:rgba(0,0,0,0.9) !important;}
.navbar-transparent .dropdown-menu {background:none !important;border:none;box-shadow:none;background:rgba(0,0,0,0.9) !important;}
.navbar-transparent .dropdown-menu a {background:none !important;}

#navbar:not(.navbar-transparent) .logo-light {display: none;}
.navbar-transparent .logo-default {display:none;}

}

@media (max-width:992px){
    #navbar .logo-light {display: none !important;}
}